<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
 <xsl:template match="teiHeader/fileDesc/publicationStmt/date">
    <p class="plain">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="titlePart">
    <p style="font-size:18pt; text-align:center">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="docAuthor">
    <p style="font-size:16pt; text-align:center">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="docDate">
    <p style="font-size:16pt; text-align:center">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="docEdition">
    <p class="plain" style="text-align:center">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="byline">
    <p class="plain" style="text-align:center">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
</xsl:stylesheet>